{
    "baseMessage":{
        "caseName":"思路名称",
        "customCaseNumber":"提案编号",
        "searchTime":"检索日期",
        "inventor":"发明人",
        "ipr":"IPR",
        "searchName":"检索人",
        "searchUnit":"代理结构",
        "ifPatentability":"是否具备专利性",
        "applicationAdvice":"建议申请类型",
        "analysisAndConclusion":"分析与结论",
        "detentDirection":"卡位方向",
        "remark":"备注"
    },
    "technicalCase":{
        "picture":[
            {
                "url":"本思路图guid"
            }
        ],
        "solvedProblem":"问题",
        "inventionPoint":"具体方案"
    },
    "compareLiterature":[],
    "compareRecord":[
        {
            "index":"序号",
            "rightHolder":"专利权人",
            "publicNo":"公开公告号",
            "technicalPoints":"现有技术要点",
            "excuteCase":"实施方案",
            "beneficialEffect":"有益效果"
        }
    ],
    "searchRecord":[
        {
            "area":"地区",
            "dbType":"数据库",
            "conditions":"关键词",
            "totalNum":"数量"
        }
    ]
}